Subject: Re: bug#40625: 28.0.50; fido-mode cannot match candidates containing a space

From: João Távora <[email-masked]>
Date: Thu, 16 Apr 2020 09:39:10 +0100

On Wed, Apr 15, 2020 at 8:38 PM Dmitry Gutov <[email-masked]> wrote:
>
> On 15.04.2020 20:44, João Távora wrote:
> > Done. Closing this.
>
> There was also a complaint about icomplete-fido-backward-updir's
> misbehavior when a directory contains a space at the end of the original
> report.
>
> I think the proposed fix is fine. Although we could also consider
> whether we can fix it in a way that also supports directory names with
> '/' in them. Completion fields and boundaries come to mind.

I went with the simpler fix.  Annnd just remembered I forgot to
give Omar credit.

Sorry Omar, and many thanks,
João